RK-J - Task #3039

Chrome extension v.92.3: Separate header from body
05/25/2023 05:12 AM - Ram Kordale

Status: Closed Start date: 05/25/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

When user scrolls, the purple links and the header merge as shown in the attachment. Lets keep it neat and separate.

History

#1 - 05/25/2023 11:06 AM - Rishabh Rai

- Status changed from New to In Progress

#2 - 05/25/2023 11:06 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/07/2023 04:51 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 07/10/2023 07:13 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
